/*-----------------------------------

dazncup.scss

------------------------------------*/
@keyframes fadehere {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* ============================================
	event.html
============================================ */
.eventArea .eventTabs__nav {
  margin: 40px auto;
}
.eventArea .eventTabs__list {
  width: 100%;
  margin: auto;
  gap: 10px;
}
.eventArea .eventTabs__list .tab-btn {
  padding: 20px 14px;
  font-size: 14px;
  text-align: center;
  margin-right: unset;
  width: 40%;
}

.eventankrArea {
  padding: 0px 0 40px;
}
.eventankrArea__nav ul li {
  width: 100%;
  margin-right: 0;
}
.eventankrArea__nav ul li + li {
  margin-top: 1%;
}
.eventankrArea__nav ul li a {
  padding: 0.5em 30px 0.5em 0.5em;
  border: none;
}
.eventankrArea__nav ul li a span {
  height: 30px;
  width: 30px;
  line-height: 30px;
  font-size: 14px;
  font-size: 1.4rem;
  margin-right: 5px;
}
.eventankrArea__nav ul li a:after {
  width: 25px;
  font-size: 14px;
  font-size: 1.4rem;
}
.eventankrArea__nav ul li a p {
  width: calc(100% - 35px);
}

.eventinfoArea {
  padding-bottom: 40px;
}
.eventinfoArea > p {
  font-size: 14px;
  font-size: 1.4rem;
}
.eventinfoArea__top {
  padding: 40px 5%;
  margin-bottom: 40px;
  background: #000;
  background: url(/img//jleagueallstar/dazncup/BG/BG_SP.jpg) no-repeat center center;
  background-size: cover;
}
.eventinfoArea__ttl {
  margin-bottom: 20px;
}
.eventinfoArea__ttl p {
  font-size: 5vw;
}
.eventinfoArea__subttl {
  margin: 20px 0;
}
.eventinfoArea__subttl p {
  font-size: 5vw;
}
.eventinfoArea__con {
  margin: 0 auto;
  padding: 50px 5%;
}
.eventinfoArea__con + .eventinfoArea__con {
  margin-top: 50px;
}
.eventinfoArea__con--wrap a {
  overflow-wrap: anywhere;
}
.eventinfoArea__con--wrap article:nth-child(even) .CLM__half .right {
  padding: 0;
}
.eventinfoArea__con--wrap article + article {
  margin-top: 30px;
}
.eventinfoArea__con--wrap .wrap + .wrap {
  margin-top: 60px;
}
.eventinfoArea__con .CLM__half .left {
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
}
.eventinfoArea__con .CLM__half .right {
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
}
.eventinfoArea__con .CLM__half .eventinfoArea__subttl p {
  font-size: 4vw;
}
.eventinfoArea__con .CLM__three li {
  width: 23%;
  margin-right: unset;
}
.eventinfoArea__con figure {
  width: 100%;
  margin: 20px auto;
}
.eventinfoArea__con .commonTable {
  width: 100%;
}
.eventinfoArea__con .commonTable tbody tr {
  display: flex;
  flex-direction: column;
}
.eventinfoArea__con .commonTable tbody th {
  border-right: unset;
  width: unset;
}
.eventinfoArea__con .btn {
  margin: 20px auto;
}

.accordionList .eventinfoArea__subttl p {
  font-size: 4.5vw;
}